#Ant JUnitTask generated properties file
#Fri Nov 29 12:56:51 BRST 2013
libs.jsp-compiler.javadoc=
netbeans.autoupdate.country=BR
nb.wait.for.caches=true
javac.test.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes
libs.jsf20.maven-pom=
libs.junit.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\java\\docs\\junit-3.8.2-api.zip
ant.core.lib=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant.jar
javadoc.windowtitle=
libs.jsp-compilation.javadoc=
libs.javaee-api-7.0.src=
user.dir=C\:\\Program Files\\NetBeans 7.3.1
libs.hibernate-persistence.javadoc=
java.vm.version=23.25-b01
libs.jstl11.maven-pom=
libs.MySQLDriver.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\mysql-connector-java-5.1.23-bin.jar
libs.eclipselinkmodelgen.src=
libs.jstl11.src=
javadoc.notree=false
netbeans.autoupdate.version=1.23
libs.EclipseLink-GlassFish-v3.classpath=C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.antlr.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.asm.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.core.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.dbws.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.jpa.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.jpa.jpql.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.jpa.modelgen.processor.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.moxy.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\org.eclipse.persistence.oracle.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.persistence.jar
libs.javaee-web-api-6.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee-web-api-6.0.jar
libs.hibernate-support.javadoc=
libs.hibernate-support.maven-pom=
libs.Java-EE-GlassFish-v3-Prelude.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
jdk.home=C\:\\Program Files\\Java\\jdk1.7.0_25
libs.javac-api.src=
ant.file.type.MiniLogo-impl=file
javadoc.noindex=false
sun.os.patch.level=Service Pack 1
libs.Java-EE-GlassFish-v3-Prelude.src=
do.archive+manifest.available=true
java.vm.specification.name=Java Virtual Machine Specification
nb.show.statistics.ui=usageStatisticsEnabled
netbeans.autoupdate.variant=
have.tests=true
org.xml.sax.driver=com.sun.org.apache.xerces.internal.jaxp.SAXParserImpl$JAXPSAXParser
libs.javac-api.javadoc=
os.name=Windows 7
libs.beans-binding.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\beansbinding-1.2.1.jar
ap.proc.none.internal=
libs.javaee-endorsed-api-7.0.maven-pom=
libs.restapi.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jsr311-api-1.1.1-javadoc.zip
libs.JWSAntTasks.maven-pom=
libs.testng.src=
libs.spring-webmvc3.0.src=
libs.restapi.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jsr311-api-1.1.1.jar
java.vendor.url.bug=http\://bugreport.sun.com/bugreport/
libs.jaxb.maven-pom=
os.arch=amd64
libs.eclipselink.src=
user.name=SCHETTINO
libs.jsf12.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
copylibs.rebase=true
libs.Comet-GlassFish-v3.javadoc=
manifest.available+main.class=true
libs.spring-webmvc3.0.maven-pom=
libs.swing-layout.maven-pom=
build.classes.dir=build/classes
netbeans.accept_license_class=org.netbeans.license.AcceptLicense
build.sysclasspath=ignore
ap.supported.internal=true
libs.javaee-endorsed-api-7.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
libs.jaxws21.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\java\\docs\\jaxws-api-doc.zip
includes=**
user.country=BR
manifest.file=manifest.mf
libs.jstl11.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
javadoc.encoding=UTF-8
javac.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar
libs.jsp-compilation-syscp.src=
libs.JAVADB_DRIVER_LABEL.src=
debug-transport=dt_shmem
netbeans.home=C\:\\Program Files\\NetBeans 7.3.1\\platform
build.compiler.emacs=true
libs.ejb3-persistence.src=
libs.javaee-web-api-6.0.src=
libs.jsp-compilation-syscp.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\servlet3.1-jsp2.3-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\glassfish-jspparser-4.0.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\standard.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-2_2\\javax.faces.jar
java.endorsed.dirs=C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\endorsed
libs.Comet-GlassFish-v3.maven-pom=
netbeans.dynamic.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\core.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\org-openide-filesystems.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\core_ja.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\core_pt_BR.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\core_ru.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\core_zh_CN.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\org-openide-filesystems_ja.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\org-openide-filesystems_pt_BR.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\org-openide-filesystems_ru.jar;C\:\\Program Files\\NetBeans 7.3.1\\platform\\core\\locale\\org-openide-filesystems_zh_CN.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\org-netbeans-upgrader.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\locale\\core_nb.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\locale\\org-netbeans-upgrader_ja.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\locale\\org-netbeans-upgrader_pt_BR.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\locale\\org-netbeans-upgrader_ru.jar;C\:\\Program Files\\NetBeans 7.3.1\\nb\\core\\locale\\org-netbeans-upgrader_zh_CN.jar
java.vm.specification.version=1.7
libs.primefaces.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\primefaces\\primefaces-3.5.jar
libs.javaee-api-6.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee-api-6.0.jar
netbeans.productversion=NetBeans IDE 7.3.1 (Build 201306052037)
libs.jaxws21.src=
libs.hibernate-persistence.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\antlr-2.7.6.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\asm.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\asm-attrs.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\cglib-2.1.3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\commons-collections-2.1.1.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\org-apache-commons-logging.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\dom4j-1.6.1.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\ehcache-1.2.3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\jdbc2_0-stdext.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\jta.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-tools.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-annotations.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-commons-annotations.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-entitymanager.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\javassist.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\ejb3-persistence.jar
do.archive=true
netbeans.autoupdate.language=pt
java.vendor=Oracle Corporation
libs.javaee-api-6.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
jar.index.metainf=false
javac.debug=true
javadoc.splitindex=true
file.separator=\\
libs.Java-EE-GlassFish-v3-Prelude.maven-pom=
libs.junit_4.maven-pom=
javac.test.processorpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes
mkdist.disabled=false
netbeans.buildnumber=201306052037
build.generated.sources.dir=build/generated-sources
libs.JWSAntTasks.javadoc=
user.variant=
libs.eclipselinkmodelgen.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\eclipselink\\org.eclipse.persistence.jpa.modelgen_2.5.0.v20130507-3faac2b.jar
libs.javaee-endorsed-api-7.0.src=
libs.junit.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\junit-3.8.2.jar
libs.jaxb.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\ide\\docs\\jaxb-api-doc.zip
libs.struts.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\antlr-2.7.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\bsf-2.3.0.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-beanutils-1.8.0.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-chain-1.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-digester-1.8.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-fileupload-1.1.1.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-io-1.1.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-logging-1.0.4.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\commons-validator-1.3.1.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\jstl-1.0.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\oro-2.0.8.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\standard-1.0.6.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-core-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-el-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-extras-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-faces-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-mailreader-dao-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-scripting-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-taglib-1.3.10.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\struts\\struts-tiles-1.3.10.jar
libs.junit_4.src=C\:\\Program Files\\NetBeans 7.3.1\\java\\docs\\junit-4.10-sources.jar
ant.home=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant
libs.testng.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\testng-6.5.1-dist.jar
libs.absolutelayout.maven-pom=
ant.java.version=1.7
java.library.path=C\:\\Program Files\\NetBeans 7.3.1\\bin;C\:\\Windows\\Sun\\Java\\bin;C\:\\Windows\\system32;C\:\\Windows;C\:\\Windows\\system32;C\:\\Windows;C\:\\Windows\\System32\\Wbem;C\:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C\:\\Program Files (x86)\\Git\\cmd;C\:\\Program Files\\TortoiseSVN\\bin;.
javadoc.author=false
libs.metro.maven-pom=
manifest.available+main.class-mkdist.available=true
libs.EclipseLink-GlassFish-v3.src=
ant.file.type.MiniLogo=file
java.util.logging.config.class=org.netbeans.core.startup.TopLogging
libs.PostgreSQLDriver.src=
sun.arch.data.model=64
basedir=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo
libs.jpa20-persistence.maven-pom=
jar.compress=false
libs.javaee-web-api-7.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee-web-api-7.0.jar
libs.jstl11.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\standard.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jstl.jar
path.separator=;
libs.javaee-web-api-6.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
ant.junit.enabletestlistenerevents=true
sun.io.unicode.encoding=UnicodeLittle
libs.jaxws21.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\jaxb-impl.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\jaxb-xjc.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\FastInfoset.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\gmbal-api-only.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\ha-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\javax.mail_1.4.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\jaxws-rt.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\jaxws-tools.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\management-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\mimepull.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\policy.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\saaj-impl.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\stax-ex.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\stax2-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\streambuffer.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\woodstox-core-asl.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\api\\jaxws-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\api\\jsr181-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\api\\javax.annotation.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\jaxws22\\api\\saaj-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\activation.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jaxb-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jsr173_1.0_api.jar
libs.struts.src=
compile.on.save=true
apple.awt.graphics.UseQuartz=true
user.language=pt
testng.mode=testng
libs.JAXB-ENDORSED.maven-pom=
libs.spring-framework.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\org-apache-commons-logging.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\cglib-2.2.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring\\spring-2.5.6.SEC03.jar
libs.eclipselink.maven-pom=
test.binaryincludes=<nothing>
manifest.available=true
libs.primefaces.javadoc=
libs.spring-framework300.maven-pom=
run.test.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes\:build/test/classes
ant.project.invoked-targets=test
test.binaryexcludes=
libs.swing-layout.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\platform\\docs\\swing-layout-1.0.4-doc.zip
sun.java2d.dpiaware=true
libs.ejb3-persistence.maven-pom=
libs.PostgreSQLDriver.maven-pom=
java.class.version=51.0
libs.JAVADB_DRIVER_LABEL.classpath=C\:\\Program Files\\Java\\jdk1.7.0_25\\db\\lib\\derby.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\db\\lib\\derbyclient.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\db\\lib\\derbynet.jar
libs.javaee-endorsed-api-6.0.src=
netbeans.system_http_proxy=DIRECT
libs.eclipselink.javadoc=
libs.jsp-compilation.maven-pom=
user.properties.file=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\build.properties
runtime.encoding=UTF-8
libs.spring-framework.src=
libs.javac-api.maven-pom=
libs.javaee-api-5.0.maven-pom=
file.encoding.pkg=sun.io
sun.cpu.endian=little
libs.JAXB-ENDORSED.javadoc=
libs.JWSAntTasks.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\extra\\org-netbeans-modules-javawebstart-anttasks.jar
libs.spring-framework300.src=
empty.dir=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\build\\empty
version-output=java version "1.7
test.binarytestincludes=
javadoc.preview=true
libs.jpa20-persistence.javadoc=
java.home=C\:\\Program Files\\Java\\jdk1.7.0_25\\jre
libs.jsp-compilation.src=
libs.spring-webmvc.src=
debug.test.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes\:build/test/classes
libs.javaee-endorsed-api-6.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee6-endorsed\\javax.annotation.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee6-endorsed\\jaxb-api-osgi.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee6-endorsed\\webservices-api-osgi.jar
libs.javaee-api-6.0.src=
netbeans.importclass=org.netbeans.upgrade.AutoUpgrade
ant.project.default-target=default
annotation.processing.run.all.processors=true
libs.PostgreSQLDriver.javadoc=
libs.restlib.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\asm-3.1.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jackson-core-asl-1.9.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jackson-jaxrs-1.9.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jackson-mapper-asl-1.9.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jackson-xc-1.9.2.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-apache-client-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-atom-abdera-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-client-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-core-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-guice-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-json-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-multipart-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-server-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-servlet-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-simple-server-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jersey-spring-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\jettison-1.1.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\oauth-client-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\oauth-server-1.13.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\rest\\oauth-signature-1.13.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\activation.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jaxb-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jsr173_1.0_api.jar
libs.MySQLDriver.maven-pom=
libs.junit_4.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\java\\docs\\junit-4.10-javadoc.jar
libs.spring-webmvc.javadoc=
libs.EclipseLink-GlassFish-v3.maven-pom=
libs.javaee-web-api-6.0.maven-pom=
run.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes
libs.hibernate-support.src=
jna.boot.library.name=jnidispatch-340
libs.javaee-api-7.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee-api-7.0.jar
libs.javaee-endorsed-api-6.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
sun.awt.datatransfer.timeout=1000
libs.spring-webmvc3.0.javadoc=
annotation.processing.enabled.in.editor=false
nb.native.filechooser=false
libs.restapi.src=
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
javadoc.use=true
javac.deprecation=false
sun.java2d.noddraw=true
libs.jsp-compiler.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\ant\\extra\\jspcompile.jar
javac.processorpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar
libs.spring-webmvc.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\spring\\spring-webmvc-2.5.6.SEC03.jar
javac.compilerargs=
ant.file=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\build.xml
libs.beans-binding.maven-pom=
libs.jsf12.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\commons-beanutils.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\commons-collections.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\commons-digester.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\commons-logging.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\jsf-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-1_2\\jsf-impl.jar
libs.Java-EE-GlassFish-v3-Prelude.classpath=C\:\\Users\\SCHETTINO\\GlassFish_Server\\mq\\lib\\jaxm-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\endorsed\\javax.annotation-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\endorsed\\jaxb-api-osgi.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\endorsed\\webservices-api-osgi.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\bean-validator.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.batch-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.ejb-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.el.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.enterprise.concurrent-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.enterprise.concurrent.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.enterprise.deploy-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.faces.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.inject.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.interceptor-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.jms-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.json.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.mail.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.management.j2ee-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.persistence.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.resource-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.security.auth.message-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.security.jacc-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.servlet-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.servlet.jsp-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.servlet.jsp.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.servlet.jsp.jstl-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.servlet.jsp.jstl.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.transaction-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.websocket-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.ws.rs-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.xml.registry-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\javax.xml.rpc-api.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\jaxb-osgi.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\webservices-osgi.jar;C\:\\Users\\SCHETTINO\\GlassFish_Server\\glassfish\\modules\\weld-osgi-bundle.jar
libs.javaee-api-5.0.src=
libs.restapi.maven-pom=
libs.beans-binding.src=
java.vm.specification.vendor=Oracle Corporation
libs.swing-layout.src=C\:\\Program Files\\NetBeans 7.3.1\\platform\\docs\\swing-layout-1.0.4-src.zip
org.openide.major.version=IDE/1
java.vm.name=Java HotSpot(TM) 64-Bit Server VM
netbeans.user=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1
javadoc.additionalparam=
java.io.tmpdir=C\:\\Users\\SCHETT~1\\AppData\\Local\\Temp\\
java.vendor.url=http\://java.oracle.com/
endorsed.classpath.cmd.line.arg=-Xbootclasspath/p\:'C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\${endorsed.classpath}'
junit.available=true
libs.javaee-api-5.0.javadoc=
libs.jsp-compiler.src=
org.openide.awt.ActionReference.completion=org.netbeans.modules.apisupport.project.layers.PathCompletions
sun.boot.library.path=C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\bin
have.sources=true
debug.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar\:build/classes
javadoc.private=false
test.src.dir=test
libs.jsf20.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-2_2\\javax.faces.jar
ap.processors.internal=
meta.inf.dir=src/META-INF
javadoc.encoding.used=UTF-8
ant.file.MiniLogo=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\build.xml
dist.jar=dist/MiniLogo.jar
java.runtime.name=Java(TM) SE Runtime Environment
ant.project.name=MiniLogo
netbeans.hash.code=unique\=NBJDK_JAVA_JDK04b2ab372-d030-4857-98a9-d21af1243678_83b277f1-a8d0-48c3-80a1-43623f53b810
netbeans.default_userdir_root=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans
libs.jsp-compilation-syscp.maven-pom=
manifest.available-mkdist.available=true
sun.cpu.isalist=amd64
libs.CopyLibs.javadoc=
org.openide.specification.version=6.2
libs.hibernate-support.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\antlr-2.7.6.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\asm.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\asm-attrs.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\cglib-2.1.3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\commons-collections-2.1.1.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\org-apache-commons-logging.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\dom4j-1.6.1.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\ehcache-1.2.3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\jdbc2_0-stdext.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\jta.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate3.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-tools.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-annotations.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-commons-annotations.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\hibernate-entitymanager.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\javassist.jar
user.home=C\:\\Users\\SCHETTINO
annotation.processing.processors.list=
libs.primefaces.maven-pom=
debug-args-line=-Xdebug
libs.javaee-api-6.0.maven-pom=
libs.JWSAntTasks.src=
libs.CopyLibs.maven-pom=
jar.index=false
libs.spring-framework300.javadoc=
libs.hibernate-persistence.maven-pom=
libs.absolutelayout.javadoc=
java.specification.name=Java Platform API Specification
do.archive+main.class.available=true
java.specification.vendor=Oracle Corporation
libs.javac-api.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\nb-javac-api.jar
java.version=1.7.0_25
javadoc.version=false
run.jvmargs.ide=
libs.MySQLDriver.javadoc=
org.openide.version=deprecated
source.encoding=UTF-8
ap.cmd.line.internal=
libs.eclipselinkmodelgen.maven-pom=
libs.jsp-compilation-syscp.javadoc=
libs.junit.maven-pom=
libs.javaee-endorsed-api-7.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee7-endorsed\\javax.annotation-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee7-endorsed\\javax.xml.soap-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee7-endorsed\\jaxb-api-osgi.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee7-endorsed\\jaxws-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee7-endorsed\\jsr181-api.jar
libs.eclipselinkmodelgen.javadoc=
libs.metro.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\metro-1.4-doc.zip
libs.struts.maven-pom=
netbeans.home+have.tests=true
annotation.processing.processor.options=
libs.testng.maven-pom=
libs.jaxb.src=
work.dir=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo
libs.jaxb.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\jaxb-impl.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\jaxb-xjc.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\jaxb1-impl.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\activation.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jaxb-api.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jsr173_1.0_api.jar
do.depend=false
dist.javadoc.dir=dist/javadoc
libs.swing-layout.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\swing-layout-1.0.4.jar
libs.spring-webmvc3.0.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-webmvc-3.1.1.RELEASE.jar
libs.javaee-web-api-7.0.maven-pom=
libs.restlib.src=
javac.source=1.7
build.generated.dir=build/generated
libs.hibernate-persistence.src=
line.separator=\r\n
java.specification.version=1.7
libs.jaxws21.maven-pom=
java.vm.info=mixed mode
nb.junit.batch=true
junit.forkmode=perTest
libs.spring-framework.maven-pom=
sun.boot.class.path=C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\resources.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\rt.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\sunrsasign.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\jsse.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\jce.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\charsets.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\jfr.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\classes
javac.target=1.7
built-jar.properties=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\build\\built-jar.properties
build.test.classes.dir=build/test/classes
src.dir=src
annotation.processing.enabled=true
sun.awt.keepWorkingSetOnMinimize=true
libs.jsf20.src=
libs.jpa20-persistence.src=
libs.jsf12.src=
libs.JAVADB_DRIVER_LABEL.maven-pom=
libs.struts.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\struts-1.3.10-javadoc.zip
ignore.failing.tests=true
libs.Comet-GlassFish-v3.classpath=
libs.javaee-web-api-7.0.src=
libs.primefaces.src=
dist.dir=dist
do.archive+manifest.available+main.class=true
testng.debug.mode=
javac.fork=false
java.awt.printerjob=sun.awt.windows.WPrinterJob
default.javac.source=1.7
debug-transport-by-os=dt_shmem
sun.jnu.encoding=Cp1252
libs.MySQLDriver.src=
java.runtime.version=1.7.0_25-b16
build.test.results.dir=build/test/results
libs.ejb3-persistence.javadoc=
manifest.available+main.class+mkdist.available=true
default.javac.target=1.7
libs.junit_4.classpath=C\:\\Program Files\\NetBeans 7.3.1\\platform\\modules\\ext\\junit-4.10.jar
user.timezone=America/Sao_Paulo
nb.junit.single=false
libs.JAVADB_DRIVER_LABEL.javadoc=
libs.javaee-endorsed-api-6.0.maven-pom=
ant.file.MiniLogo-impl=C\:\\Users\\SCHETTINO\\Documents\\NetBeansProjects\\MiniLogo\\nbproject\\build-impl.xml
netbeans.dirs=C\:\\Program Files\\NetBeans 7.3.1\\nb;C\:\\Program Files\\NetBeans 7.3.1\\ergonomics;C\:\\Program Files\\NetBeans 7.3.1\\ide;C\:\\Program Files\\NetBeans 7.3.1\\java;C\:\\Program Files\\NetBeans 7.3.1\\apisupport;C\:\\Program Files\\NetBeans 7.3.1\\webcommon;C\:\\Program Files\\NetBeans 7.3.1\\websvccommon;C\:\\Program Files\\NetBeans 7.3.1\\enterprise;C\:\\Program Files\\NetBeans 7.3.1\\mobility;C\:\\Program Files\\NetBeans 7.3.1\\profiler;C\:\\Program Files\\NetBeans 7.3.1\\python;C\:\\Program Files\\NetBeans 7.3.1\\php;C\:\\Program Files\\NetBeans 7.3.1\\identity;C\:\\Program Files\\NetBeans 7.3.1\\harness;C\:\\Program Files\\NetBeans 7.3.1\\cnd;C\:\\Program Files\\NetBeans 7.3.1\\dlight;C\:\\Program Files\\NetBeans 7.3.1\\groovy;C\:\\Program Files\\NetBeans 7.3.1\\extra;C\:\\Program Files\\NetBeans 7.3.1\\javacard;C\:\\Program Files\\NetBeans 7.3.1\\javafx
libs.jsf20.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
java.ext.dirs=C\:\\Program Files\\Java\\jdk1.7.0_25\\jre\\lib\\ext;C\:\\Windows\\Sun\\Java\\lib\\ext
libs.metro.src=
libs.absolutelayout.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\AbsoluteLayout.jar
excludes=
libs.metro.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\activation.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\metro\\webservices-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\metro\\webservices-extra-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\metro\\webservices-extra.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\metro\\webservices-rt.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\metro\\webservices-tools.jar
libs.restlib.maven-pom=
java.class.path=C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\ant-javafx.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\dt.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\javafx-doclet.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\javafx-mx.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\jconsole.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\sa-jdi.jar;C\:\\Program Files\\Java\\jdk1.7.0_25\\lib\\tools.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-antlr.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-bcel.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-bsf.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-log4j.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-oro.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-regexp.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-resolver.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-apache-xalan2.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-commons-logging.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-commons-net.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-jai.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-javamail.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-jdepend.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-jmf.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-jsch.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-junit.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-junit4.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-launcher.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-netrexx.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-swing.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-testutil.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\com-jcraft-jsch.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\com-jcraft-jzlib.jar;C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\commons-net-3.1.jar
apple.laf.useScreenMenuBar=true
do.mkdist=true
libs.absolutelayout.src=
libs.jpa20-persistence.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\eclipselink\\javax.persistence_2.1.0.v201304241213.jar
os.version=6.1
application.args=
libs.EclipseLink-GlassFish-v3.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
libs.javaee-api-7.0.maven-pom=
main.class.available=true
sun.awt.enableExtraMouseButtons=true
sun.desktop=windows
libs.Comet-GlassFish-v3.src=
libs.restlib.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-apache-client-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-atom-abdera-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-guice-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-multipart-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-simple-server-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\jersey-spring-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\oauth-client-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\oauth-server-1.13-javadoc.zip;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\oauth-signature-1.13-javadoc.zip
libs.JAXB-ENDORSED.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\jaxb\\api\\jaxb-api.jar
libs.eclipselink.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\eclipselink\\eclipselink.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\eclipselink\\javax.persistence_2.1.0.v201304241213.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\eclipselink\\org.eclipse.persistence.jpa.jpql_2.5.0.v20130507-3faac2b.jar
libs.javaee-api-7.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
java.awt.graphicsenv=sun.awt.Win32GraphicsEnvironment
libs.beans-binding.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\java\\docs\\beansbinding-1.2.1-doc.zip
java.vm.vendor=Oracle Corporation
libs.CopyLibs.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\extra\\org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.spring-framework300.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\org-apache-commons-logging.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\cglib-2.2.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-aop-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-asm-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-aspects-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-beans-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-context-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-context-support-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-core-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-expression-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-instrument-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-instrument-tomcat-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-jdbc-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-jms-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-orm-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-oxm-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-test-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-tx-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-web-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-webmvc-portlet-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-webmvc-3.1.1.RELEASE.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\spring-3.0\\spring-struts-3.1.1.RELEASE.jar
libs.jsp-compiler.maven-pom=
libs.spring-webmvc.maven-pom=
run.jvmargs=
libs.ejb3-persistence.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\modules\\ext\\hibernate\\ejb3-persistence.jar
libs.JAXB-ENDORSED.src=
libs.spring-framework.javadoc=
libs.testng.javadoc=C\:\\Program Files\\NetBeans 7.3.1\\platform\\docs\\testng-6.5.1-javadoc.zip
libs.PostgreSQLDriver.classpath=C\:\\Program Files\\NetBeans 7.3.1\\ide\\modules\\ext\\postgresql-9.2-1002.jdbc4.jar
user.script=
libs.jsf12.maven-pom=
libs.junit.src=
annotation.processing.source.output=build/generated-sources/ap-source-output
main.class=minilogo.MainWindow
build.dir=build
libs.CopyLibs.src=
libs.jsp-compilation.classpath=C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\servlet3.1-jsp2.3-api.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\glassfish-jspparser-4.0.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jsf-2_2\\javax.faces.jar;C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\jstl.jar;C\:\\Program Files\\NetBeans 7.3.1\\java\\ant\\lib\\ant-launcher.jar
libs.javaee-api-5.0.classpath=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\modules\\ext\\javaee5.jar
ant.version=Apache Ant(TM) version 1.8.4 compiled on May 22 2012
build.classes.excludes=**/*.java,**/*.form
file.encoding=Cp1252
javadoc.nonavbar=false
jdkBug6558476=false
platform.active=default_platform
awt.toolkit=sun.awt.windows.WToolkit
libs.javaee-web-api-7.0.javadoc=C\:\\Users\\SCHETTINO\\AppData\\Roaming\\NetBeans\\7.3.1\\docs\\javaee-doc-api.jar
